import ButtonMenu from "./ButtonMenu";
import LogoPanelHead from "@/components/icons/LogoPanelHead";

function SideButton({ setActive }) {
  return (
    <div className="flex md:hidden items-center justify-start gap-[4px]">
      <ButtonMenu setActive={setActive} />
      <div className="w-[100px] h-[24px]">
        <LogoPanelHead />
      </div>
    </div>
  );
}

export default SideButton;
